uuid: 007a25ac-5df0-4933-a4bb-5eba5d80bdd0
langcode: en
status: true
dependencies:
  module:
    - search
  theme:
    - uefa_main
_core:
  default_config_hash: imMyHD6LYci0gtXq56qr9ZKGHzbEG9uFydrN5EhKtSU
id: uefa_main_search_form_wide
theme: uefa_main
region: secondary_menu
weight: -5
provider: null
plugin: search_form_block
settings:
  id: search_form_block
  label: 'Search form (wide)'
  label_display: '0'
  provider: search
  page_id: ''
visibility: {  }
